<_templates Include="trucks" />
<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="200">
		<LimitedFluid
			Center="(2.18; 0.95; -0.944)"
			SizeX="0.99"
			SizeY="0.4"
			SizeZ="0.6"
			Type="Box"
			
		/>
	</TruckData>
	<PhysicsModel Mesh="trucks/bakdop2xam">
		<Body Mass="300">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<ModelAttachments/>
	<GameData>
		<InstallSocket Type="dopbakpodnojka" />
	</GameData>
	<FuelMass>
		<Body Mass="500" />
	</FuelMass>
</TruckAddon>
